Bug 914214 - newsbeuter: FTBFS in rawhide
Summary: newsbeuter: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: newsbeuter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jamie Nguyen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 09:49 UTC by Dennis Gilmore
Modified: 2013-03-04 22:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-04 22:29:54 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 09:49:24 UTC
Your package newsbeuter failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4969358

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9358/4969358/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9358/4969358/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9358/4969358/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora Update System 2013-02-22 10:18:27 UTC
newsbeuter-2.5-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/newsbeuter-2.5-5.fc18

Comment 2 Fedora Update System 2013-02-22 10:19:59 UTC
newsbeuter-2.5-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/newsbeuter-2.5-5.fc17

Comment 3 Fedora Update System 2013-02-24 08:46:52 UTC
Package newsbeuter-2.5-5.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing newsbeuter-2.5-5.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2951/newsbeuter-2.5-5.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-03-04 22:29:56 UTC
newsbeuter-2.5-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-03-04 22:36:27 UTC
newsbeuter-2.5-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.